/* CSS Document */


table.cart{
  background-color: #fff;
  width: 740px;
  float: left;
  margin-bottom: 5px;
  margin-top: 5px;
 
}

table.cart-buttons{
  
  width: 700px;
  float: left;
  margin-bottom: 5px;
  margin-top: 5px;
 
}

table.cart-buttons td{
  
  
}

table.cart h3{
  float: right;
  display: inline;
  width: 130px;
  margin: 0;
  padding: 0;
  color: #C4141B;
  margin-right: 15px;
  font-weight: normal;
  font-size: 12px;  
  text-align: left;
}


td.top{
 background-color: #000;
}

td.txt-right{
  text-align: right;
}

.table-heading{
  color: #C4141B;
 
  float: right;
}
tr.head{
  background-image: url(../images/site/full-gear-bg.gif);
  height: 35px;
 
}

tr.bottom{
  background-image: url(../images/site/full-gear-bot.gif);
  height: 35px; 
}



tr.head td{
  
  text-indent: 40px;
  line-height: 30px;
  font-weight: bold;
  color: #fff;
  
    
}

tr.sb-head td{
  background-color: #DCDCDC;
  color: #000;
  font-weight: bold;
}

.box{
  width: 150px;
 
  line-height: 30px;
  padding-bottom: 3px;
  border: 1px solid #ccc;
  padding: 5px 10px 5px 10px;
  background-color: #000;
  color: #fff;
  text-decoration: none;
  
  
}



.box:hover{
 background-color: #000;  
 color: #fff;
 text-decoration: underline;
 
}

tr.pay-head td{
  background-color: #000;
  color: #fff;
  text-align: left;
  font-weight: bold;
  
    
}

table.cart table{
  background-color: #ccc;
}

table.cart table td{
padding: 0.4em 0.4em 0.4em 0.4em;

}

table input.sml{
width: 3em;
background-color: #fff;
color: #000;
text-align: left;
padding-left: 2px;

}

table.cart a{
  color: #000;
  text-decoration: underline;
}



.img-left{
  float: left;
}


tr.odd{
  /*background-color: #E9A6A8;*/
  background-color: #fff;
  color: #000;
}

tr.even{
  background-color: #fff;
  color: #000;
}

.img-right{
  float: right; 
}

label{
  width: 200px;
}


/*
.cart input {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  width: 450px;
}
*/

.cart select{
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  width: 250px;
}

input.check {
float:left;
width:auto;
}

/*
input.cart-box{
  width: 170px;  
  border: 1px solid #fff;  
  background-color: #273E6E;
  color: #fff;
  text-decoration: none;  background-color: #000;
}
*/

/*
.cart input.button{
  width: 170px;  
  border: 1px solid #fff;  
  background-color: #273E6E;
  color: #fff;
  text-decoration: none;  }
*/
